javascript-inviewport vulnerabilities

A simple, light weight, zero dependency, pure javascript, typescript ready plugin used to determine whether an element is within the window viewport.

Latest version

3.1.4

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
javascript-inviewport 3.1.4 Latest 19 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 3.1.3 19 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 3.1.2 17 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 3.1.1 17 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 3.1.0 14 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 3.0.2 30 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 2.0.2 15 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 2.0.1 15 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 2.0.0 15 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 1.1.2 15 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 1.1.0 15 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
javascript-inviewport 1.0.0 15 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L